
 LinHES - Feature # 905: Upgrade install to check currently installed version

Status: Closed Priority: Normal
Author: girkers Category: Installation/Upgrade
Created: 02/25/2013 Assignee: brfransen
Updated: 12/07/2013 Due date:
Description: If as in the case of R8, if it is not able to do an upgrade from a previous version, please either remove the 

upgrade option or post a message stating that it can't do the upgrade and stop, don't continue with the 
upgrade.

Associated revisions
12/07/2013 12:03 pm - brfransen
mythinstall: Upgrade gives popup when target isn't R8.0 or above. closes #905.

many other patches to add/change verbage to various screens.

History
12/07/2013 11:57 am - brfransen
- Target version set to 8.1

- Assignee changed from jams to brfransen

12/07/2013 04:19 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:b0893476b0988fdb4eea84fa40be34ef8a549f4f.

04/30/2025 1/1


